Subject: New Reply Received - Conversation with Andres Vargas
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 13 Mar 2022 16:14:45 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Conversation with Andres Vargas  Ticket comment <div dir="auto">Good evening,<div dir="auto"><br></div>
<div dir="auto">I had to travel to Abu Dhabi for work last minute and I was not in Dubai this weekend. Is it possible to arrange the pickup Tuesday 15th in the evening?</div>
<div dir="auto"><br></div>
<div dir="auto">I will return to Dubai at midday. Thank you so much.</div>
<div dir="auto"><br></div>
<div dir="auto">Andres </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Mar 13, 2022, 6:21 PM Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4010995</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed Ali : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Andresballer,<br><br>Thank you for contacting us.<br><br>Please accept our apologies for the inconvenience and delay we have caused.<br><br>We have been informed by the team that they have contacted you but you were unavailable hence they will contact you tomorrow. <br><br>
</div></div>
<div dir="ltr"><div>Please feel free to reach out if you have any further queries.<br><br>Your friends,<br>The Support Team<br><br><br>
</div></div>
</div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4010995